#info-module-layout {
    background: transparent linear-gradient(180deg, #FCB040 0%, #63B445 51%, #5283A5 100%) 0 0 no-repeat padding-box;
    opacity: 1;
    padding: 4rem 6rem
}

#info-module-layout > div {
    background: var(--White);
    padding: 3rem;
    border-radius: .75rem
}


#info-module-layout div span p {
    padding: 0 7rem;
}

#info-cta {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

@media (max-width: 768px) {

    #info-module-layout {
        background: transparent linear-gradient(180deg, #FCB040 0%, #63B445 51%, #5283A5 100%) 0 0 no-repeat padding-box;
        opacity: 1;
        padding: 1rem 2rem
    }

    #info-module-layout div span p {
        padding: 0 2rem;
    }
}

@media (max-width: 375px) {

    #info-module-layout div span p {
        padding: 0
    }
}